/*－－common－－*/
#maps .navigation .hero {
    padding-right: 52px;
}

.page-hardware .section-intelligence .grid {
    margin: 50px auto 0;
    padding: 0;
    min-height: 520px;
    overflow: hidden
}

@media only screen and (max-width: 1068px) {
    .page-hardware .section-intelligence .grid {
        min-height: 520px
    }
}

@media only screen and (max-width: 735px) {
    .page-hardware .section-intelligence .grid {
        max-width: 285px;
        min-height: auto
    }
}
@media only screen and (max-width: 1068px) {
  .page-hardware .section-intelligence .grid  {
        min-height: 400px;
        padding-bottom: 60px
    }
}
